#posts-container {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.header {
    justify-content: left;
    background: url('../images/blog-header.png'), linear-gradient(#005375 10%, #0097C9 85%);
    background-size: 760px 152px;
    position: relative;
}

.header-blog-text {
    font-family: 'ACME Explosive', 'Arial Black', 'Arial', sans-serif;
    font-weight: bolder;
    font-size: 18px;
    color: white;
    text-shadow: 3px 3px #1F6090;
}

.easter-egg {
    position: absolute;
    top: 0;
    left: 0;
}

.easter-egg-button {
    width: 37.8px;
    height: 22.75px;
    background-color: rgba(0, 0, 0, 0);
    position: absolute;
    top: 100px;
    left: 350px;
    cursor: pointer;
}

.easter-egg-img {
    position: absolute;
    top: 105px;
    left: 356px;
    width: 28.2px;
    pointer-events: none;
    visibility: hidden;
}

.easter-egg-button:hover + .easter-egg-img {
    visibility: visible;
}

body {
    height: 100%;
}

.content {
    position: relative;
    height: 100%;
}

.post-object {
    width: 100%;
    height: 100%;
    overflow: hidden;
    border: none;
    margin: auto;
}

@media only screen and (max-width: 760px) {

    .header {
        justify-content: center;
        background: linear-gradient(#005375 10%, #0097C9 85%);
        text-align: center;
    }

    .easter-egg {
        display: none;
    }
    
}

/* Posts */

.post {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: normal;
    color: #000000;
}

.post h1 {
    color: black;
    font-size: 24px;
    margin: 16px 0 16px 0;
}

.post p {
    color: black;
    margin: 16px 0 16px 0;
}

.post hr {
    border: none;
    height: 2px;
    background-color: black;
}

.post img {
    display: block;
    margin-left: auto;
    margin-right: auto;

    height: auto;
    max-width: 100%;
    max-height: 500px;
}